	
/*----------------------------------------------------------------------------------------------------*/

body {
        min-width: 960px;
}

/* `Main Div
----------------------------------------------------------------------------------------------------*/

#header, #bar_wrapper, .content_wrapper, #footer_wrapper {width: 100%}
#bottom_link_wrapper {width: 100%;position:relative;bottom:0}
#top_link, #bottom_link, #top, #main, .content, #bar, #footer {width:940px;margin:0 auto;padding:10px}
.three_column {float:left;width:288px;padding:12px}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix {clear: both;display: block;overflow: hidden;width: 0;*height: 30px;}




